@font-face{
	src:url('../fonts/Tharlon-Regular.ttf');
	font-family:Tharlon-Regular;
}
.mm{
	font-family:Tharlon-Regular;
	font-weight:300;
	font-size:16px;
}

.module-title{
	font-size:;20px!important;
	font-weight: ;400!important;
	padding: ;5px 10px!important;
	background: ;#1E4566;
	
}
.readon.fright {
    color: #00ADEF;#a5bed3;
}
a.readon.fright:after{
	
	content: "\f101";
	font-family: "FontAwesome";
	padding-left:5px;
}
a.readon.fright:hover{
	color:#788691;
	text-decoration:none;
}

#header{
	padding: 0!important;
}
a.logo strong{
	background-position: center left!important;
}

.custom.right{
	float:right;
	margin-left: 20px;
}
.mod-languages.right {
    float: right;
     margin:24px 0 0;
}
div.mod-languages img{
	width:25px;
}

#contact-form input, #contact-form textarea{
	width: 80%;
}

.btn.btn-primary, .btn{
	font-weight: 300;
	font-size: 14px;
}

.banner .social-links{
	margin: 34px 0 0;
}

/*------------------------------	Main	Nav	------------------*/
#mainnav .navbar-inner .nav > li {
	padding-right: 21px;
}
#mainnav .nav > li > a, #mainnav .nav > li > .separator{
	text-transform:none!important;
}
.nav > li > a{
	font-size:15px;
	font-weight: 300!important;
}

#mainnav .nav > li > .separator, #mainnav .nav.menu > li > a{
	line-height: 58px;
}

.top-sl .features-intro.style-1 li strong{
	background-color: #00AEEF;
}

.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    
    overflow-x: auto;
	min-height: 0.01%;
}
.divider{
	clear: both;
}


#mainnav .nav .dropdown-menu, #mainnav .nav .nav-child {
    border-color: #0872b4;
}
#mainnav .nav .nav-child > li {
    border-bottom: 1px solid #0d6383 !important;
    border-top: 1px solid #268ac9;
}
/*	Nav Search	*/
#mainnav .navbar-form{
	background-color: #0872B4;
	border: none;
	width: calc(100% - 55px);
}
@media (min-width:992px){
	#mainnav .navbar-form{
		width: 200px;
		margin: auto 0;
		height: 58px;
	}
	#mainnav .navbar-form .search, #mainnav .navbar-form .search .inputbox, #mainnav .navbar-form .search:before {
		height: 58px;
		line-height: 58px;
	}
	#mainnav .navbar-form .search form, #mainnav .navbar-form .search .inputbox{
		width: 150px;
	}
}
/*-------------------------------k2-----------------------*/
div.catItemImageBlock{
	
	display:inline;
	float:left;
	padding-right:20px;
}
#k2Container .itemToolbar{
background:none;
}
/*-------------		hh		-------------*/
.hh .module-title{
	
	border-bottom:3px double #788691;
	padding-bottom:12px;
	color: #003375;
	background:;url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==');
	 
}
.header-hh .module-title{
	
	border-bottom:;3px double #788691;
	padding-bottom:12px;
	color: #003375;
	background:;url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==');
	font-size:24px!important;
	 
}
.header-hh .module-title span:before{
	font-family: "FontAwesome";
	content: "\f1da";
	font-size:40px;
	padding-right:5px;
}
.hh .module-title span{
	
	background:#fff;
	padding:0 15px;
	float:left;
	border: 1px solid #788691;
	font-size:24px;
	
	
	
}
/*-----------contact-----------------*/
table td,table th{
	border:1px solid #cfcfcf;
	padding:10px;
}
table.borderless td{
	border-color: #eee;
	border-left: none;
	border-right: none;
	padding: 20px 10px;
}
table.borderless th{
	border-bottom: 3px solid #e1e1e1;
	border-left: none;
	border-right: none;
}

.dl-horizontal dd{
	
	margin-left:0!important;
	
}
.dl-horizontal dt{
	display:none;
}

/*-----------------------------------------------------------------		News Show Pro		--------------------------*/
.nspArt div{
	display: table;
}
.nspArt h4.nspHeader{
	font-weight: 400;
	background:#0872b4 ;
	padding:10px 5px;
}
.nspArt h4.nspHeader a{
	color: #fff;#101010;
}
.nspArt h4.nspHeader a:hover{
	color: #fff;#303030;
	text-decoration: underline;
}


/*--------------------------------------------	Slide Show	-------------------------------*/
.slide-desc-bg-default{
	background:none!important;
}
.slide-desc-text-default{
	padding: 15px 15px 55px!important;
	width: 50%!important;
	margin: auto;
}
.slide-desc-text-default .slide-title{
	font-size: 60px!important;
	line-height: 1.1!important;
}
.slide-desc-text-default{
	font-size: 20px!important;
}
/*-----------------------------------------		Module Style	--------------------------------*/
.top-sl.grey-bg {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.sec-border-top{
	border-top: 1px solid #eee;
}
.no-padding-top  .no-container .section-title{
	padding-top: 30px;
	font-weight: 300;
	color: #101010;
}

.box.big > div{
	text-align:center;
}
.box.big{
	padding:20px;
	margin-top:20px;
	min-height:255px;
}
.mm .box.big{
min-height:400px;
}
.box.big:hover i{
	background:#fff;		#cfcfcf;
	color:#0872B4 ;
	border-color: #0872B4;
}
.box.big i{
	font-size:30px;50px;
	background:#0872B4 ;
	padding:30px;60px;
	border-radius:50%;
	color:#fff;#224c85;
	border: 7px solid #fff;
	transition: all 0.3s ease-in-out;
}
.gkTableColor
{
color:#fff;
background:#4390de;
}
.bot-sl .container{
	padding-top:;0!important;
}


.media{

border-radius:10px;
}
/*
.contact-miscinfo{
width:50%;
float:left;
padding-right:20px;
} */
 .well{
	background:#eee;
}

.item-page .page-header h2  {
    background:; #0872b4 none repeat scroll 0 0;
    color: #101010;	#424242;	#fff;
    padding: 10px 0;
    font-weight: 300;
    font-size: 32px!important;
}
.Code {
    border-top: 1px solid #57a8f0;
    padding: 0 0 25px 20px;
}

.Code h4 {
    background: #ffffff none repeat scroll 0 0;
    color: #57a8f0;
    font-size: 1.17em;
    font-weight: normal;
    margin: 0 0 -10px 11px;
    padding: 0 10px;
    position: relative;
    text-align: center;
    top: -15px;
    width: 180px;
}

@media screen and (max-width: 767px){
	.icon2 {
		width: 100%
	}
}
.icon2 {
    background-color: ;#f8f8f8;
    border: 1px solid #ddd;	#fff;
    border-radius: ;2px;
    box-sizing: border-box;
    float: left;
    margin: 10px 5px; 0;
    padding: 4px;
    overflow: hidden;
    transition: all 0.3s ease-out;
    width: ;10%;	25%;
}
.icon2:hover{
	border-color: #909090;	
}
.icon2 img {
    background: #3c99df none repeat scroll 0 0;
    border-radius: 2px;
    color: #ffffff;
    display: block;
    height: 120px;	180px;176px;
    margin: 0 auto 0;	32px auto 62px;
    padding: 0;
    text-align: center;
    transition: all 0.3s ease-out 0s;
    width: 100px;	150px;128px;
}
.icon2 span{
	text-align: center;
	display: block;
	margin: 10px 0 0;
}

@media screen and (min-width: 767px){
	.moduletable ul.list-view li{
		float: left;
		width: 29%;	46%;
		min-height: 430px;
		margin: 0 40px 30px 0;
		padding-bottom: 30px;
		position: relative;
	}
}
.moduletable ul.list-view li:last-child{
	border-bottom: 1px dotted #e0e0e0;
}


.features-intro.style-2 .feature-item h3{
	color: #e01245;	#101010;
	margin: 12px 0!important;
}
/*--------------------------------------------------------	Page Break	-----------------------------------------*/
.panel {
    border: none!important;
  
}
.pane-sliders .panel h3{
	font-size: 15px;
	font-weight: 300;
	line-height: 26px;
	font-family:;Roboto!important;

}
.pane-sliders .panel h3 a{
		color: #333!important;
		text-decoration: none;
}/*
.pane-slider.content.pane-down{
	display: inline;
}*/
 .pane-sliders{
 	margin-bottom: 20px;
 }
.pane-sliders .panel h3{
	border-bottom:1px dashed #eee;
	display: table;
}
.pane-slider.content.pane-hide{
	height:0!important;
}
.pane-sliders .panel h3:after{	
    background: #fff ;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.4);
    color: #214ca7;
    content: "\f103";
    display: table;
    font-family: "FontAwesome";
    font-size: 24px;
    left: 35%;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    transition: all 0.3s ease-out 0s;
    width: 40px;
}
.pane-sliders .panel h3.pane-toggler-down:after{
	font-family:"FontAwesome";
	font-size:24px;
	content:"\f102  ";
	box-shadow: 0 -4px 4px 0 rgba(0, 0, 0, 0.4);
	margin-top: -18px;
	
}
.pane-sliders .panel h3:hover:after, .pane-sliders .panel h3.pane-toggler-down:hover:after{
	box-shadow:none;
} 
.item-page h1, .item-page h2, .item-page h3{
	margin-top:0!important;
	color: #101010;
}
/* .page-header h2{
	background:#0872b4 ;
	padding:10px;
	font-size:22px;
}
.page-header a {
    color: #fff!important;
}
*/
/*-------------------------------------------------	Social Link Header		-------------------------*/
#header .social-links li {
	border: 1px solid #fff;
	border-radius: 50%; 
}
#header .social-links li a {
    background-color: #fff;
    color: #00AEEF;
    border-radius: 50%;
    height: 42px;
    line-height: 42px;
    width: 42px;
    font-size: 20px;
    border: 1px solid #e7e7e7;
    transition: all 0.3s ease-out 0s;
}
#header .social-links li a:hover{
	background-color: rgba(0, 0, 0, 0.1);
}

.header_logo {
	color: #003375;
}
.header_logo span{
	font-size: 18px;
	display: block;
	font-weight: 300;
	font-style: italic;
	color: #00AEEF;
	border-top: ;1px solid #00AEEF;
	margin-top: 3px;
}
@media screen and (min-width : 360px) {
	.header_logo span{	
		width: 500px;		
	}
}
.header_logo p{
	color: #333;
	/*text-transform: capitalize;*/
}

/*------------------------------------------		Bottom Positions	----------------------------------------*/
#bot_1 .custom.partners{
	padding: 5px 3% 20px 10%;
	display: table;
}
#bot_1 .custom.partners img{
	border: ;1px solid #fff;
	max-width: 60%;
	padding: 20px 0;
}

#bot_2.grey-bg {
    background-color: #242729;
    color: #909090;	#d6d9dc;
}
#bot_2.bot-sl .ja-module .module-title{
	color: #eee;	#3083C5;
	text-shadow: ;1px 0 0 #1F5581;
	border: none;
	text-transform: capitalize;
	font-size: 32px;
	font-weight: 300;
}
#bot_2.bot-sl .ja-module .nav > li > a:before{ 
	display: inherit;
	color: #4DC4F1;
}
.bot-sl .ja-module .nav > li > a{
	color: #d6d9dc;
}

.newsflash-title{
	font-weight: normal;
}
.newsflash-title a:hover{
	color: #ccc;
}

/*---------------------------------		Content	Page	--------------------*/

div.page-header h1, div.page-header h2, div.page-header h3{
	margin-bottom: 12px;
}
.page-category .page-header h1{
	font-weight: 300;
	color: #101010; 
	font-size: 32px;
	padding-bottom: 12px;
	margin: 24px 0;
	position: relative;
	text-align: center;
}
.page-category .page-header h1:before{
    background-color: #3498db;
    content: "";
    display: block;
    height: 3px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -30px;
    width: 60px;
}
.page-header h2{
	font-size: 20px;
	line-height: 1.2;
	font-weight: 300;
}
.span4 .page-header h2{
	min-height: 70px;
	margin: 0;
}

dl.article-info{
	margin: 0 auto 3px;
}

.span12 > .item > .item-image.pull-left{
	max-width: 33%;
}
.items-row.cols-1.row-fluid.clearfix {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.items-row.cols-1.row-fluid.clearfix:last-child{
	margin: 0;
	padding: 0;
	border: 0;
}
@media (min-width: 992px){
	.clients div{
		height: 100px;
	}
	.clients img{
		max-height: 100%;	
	}
}
.clients div{
	padding: 10px 0;
	text-align: center;
}

/*-----------------------------------------------------			New Flash Module		----------------------------------*/
.newsflash-horiz .newsflash-image.item-image {
    height: 200px;
    overflow: hidden;
    box-shadow: 2px 9px 28px rgba(0,0,0,0.16);
    text-align: center;
}
.newsflash-horiz .col.span4{
	position: relative;
	min-height: 500px;
}
.newsflash-horiz .readmore{
	bottom: 0;
	position: absolute;
	margin-bottom: 34px;
}
.newsflash-horiz .article-info dd .fa, .alter.list-view .article-info dd .fa{
	display: inline-block;
}
.newsflash-horiz  dl.article-info{
	position: absolute;
	bottom: 85px;
}


.newsflash .newsflash-image.item-image, .newsflash-vert .newsflash-image.item-image{
	box-shadow: none;
}
.newsflash .page-header a, .newsflash-vert .page-header a{
	color: #0872B4;
}
.newsflash-vert ul{
	margin: 0;
}
.newsflash-vert li{
	list-style: none;
	border-bottom: 1px solid #ddd;
	margin-bottom: 30x;
	padding-bottom: 30px;
}

/*--------------------------------------------------------	Popular News Module	-----------------------------*/
.alter ul.mostread li a{
  background: none;
  color: inherit;
}

/*--------------------------------------------------	Latest Article Module	----------------------------------*/
.alter ul.list-view li .item-image{
	margin: 0 0 20px;
	float: none;
	max-width: 100%;
	box-shadow: 2px 9px 28px rgba(0,0,0,0.16);
	height: 200px;
	overflow: hidden;
	text-align: center;
}
ul.list-view.alter li .item-title{
	margin-bottom: 15px;
}
.alter.list-view dl.article-info{
	position: absolute;
	bottom: 0;
}